<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.system.mapper.SysAppConfigMapper">
    <resultMap type="com.ltgk.system.domain.SysAppConfig" id="SysAppConfigMap">
        <result property="id" column="id"/>
        <result property="appVersion" column="app_version"/>
        <result property="appFileUrl" column="app_file_url"/>
        <result property="appFileName" column="app_file_name"/>
        <result property="appOs" column="app_os"/>
        <result property="appType" column="app_type"/>
        <result property="delFlag" column="del_flag"/>
        <result property="areaCode" column="area_code"/>
        <result property="areaName" column="area_name"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>

